<?xml version="1.0" encoding="UTF-8"?>
<Start>
  <RoadSigns>
    <sign>
      <type>Stop</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>1</priority>
    </sign>
  <sign>
      <type>Stop</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>1</priority>
    </sign>
  <sign>
      <type>Stop</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>Stop</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>Stop</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>Stop</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
 <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
 <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Pedestrian Crossing</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>3</priority>
    </sign>
   <sign>
      <type>Pedestrian Crossing</type>
   <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>NW</heading>
      <priority>3</priority>
    </sign>
   <sign>
      <type>Pedestrian Crossing</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>NE</heading>
      <priority>3</priority>
    </sign>
    <sign>
      <type>Pedestrian Crossing</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>W</heading>
      <priority>3</priority>
    </sign>
 <sign>
      <type>Pedestrian Crossing</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>NW</heading>
      <priority>3</priority>
    </sign>
 <sign>
      <type>Pedestrian Crossing</type>
    <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SW</heading>
      <priority>3</priority>
    </sign>
    <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>W</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>NW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Stop</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SW</heading>
      <priority>1</priority>
    </sign>
 <sign>
      <type>Stop</type>
    <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>W</heading>
      <priority>1</priority>
    </sign>
 <sign>
      <type>Stop</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
 <sign>
      <type>Speed Limit</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
 <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
  <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>E</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
  <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>E</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
<sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>NE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
<sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
  <sign>
      <type>Speed Limit</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>W</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
  <sign>
      <type>Speed Limit</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
      <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
  <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>S</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
  <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>W</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>NE</heading>
      <priority>2</priority>
      <speedlimit>15</speedlimit>
    </sign>
<sign>
      <type>Speed Limit</type>
    <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>N</heading>
      <priority>2</priority>
      <speedlimit>15</speedlimit>
    </sign>
<sign>
      <type>Speed Limit</type>
     <lat>41.979624</lat>
      <lon>-85.5394972</lon>
      <heading>E</heading>
      <priority>2</priority>
      <speedlimit>15</speedlimit>
    </sign>
  </RoadSigns>
</Start>

